<?php

use Illuminate\Support\Facades\Route;

Route::group(['prefix' => 'print-suppliers/teezily'], function () {

    Route::any('/api', ['uses' => 'TeezilyController@internalCallApi']);
    Route::any('/build-products', ['uses' => 'TeezilyController@buildProducts']);
    Route::any('/products', ['uses' => 'TeezilyController@getProducts']);
    Route::any('/variants', ['uses' => 'TeezilyController@getVariants']);

    Route::any('/webhook', ['uses' => 'TeezilyController@webhook']);

});
